# Generated by Django 2.0.5 on 2019-06-28 06:21

from django.db import migrations

class Migration(migrations.Migration):

    dependencies = [
        ('document', '0010_auto_20190626_1218'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='sowdocument',
            name='template',
        ),
    ]